1747442957397
14180,2.19.0
6189,2.16.1
22197,2.5.0
1715,2.19.0
6177,2.5.0
12477,2.18.3
7735,2.19.0
11237,2.18.3
19711,2.5.0
20641,2.5.0
7497,2.5.0
20466,2.19.0
12583,2.16.1
3898,2.17.1
11008,2.19.0
14481,2.16.1
1918,2.16.1
20501,2.5.0
1607,2.5.0
4530,2.18.3
8924,2.18.1
12222,2.5.0
12492,2.18.3
19094,2.5.0
40,2.18.1
21877,2.15.2
1561,2.18.2
1885,2.17.1
2497,2.5.0
10791,2.19.0
9553,2.16.0
22435,2.5.0
9040,2.15.2
16543,2.5.0
5193,2.5.0
5202,2.5.0
13182,2.16.1
6710,2.19.0
8973,2.19.0
13677,2.18.3
5754,2.19.0
11751,2.15.2
12851,2.5.0
4593,2.19.0
9140,2.5.0
3328,2.5.0
23264,2.5.0
4653,2.16.1
5029,2.18.3
856,2.18.2
2921,2.17.2
13047,2.18.3
15018,2.19.0
19092,2.5.0
1645,2.18.3
5726,2.5.0
15101,2.18.3
10712,2.16.0
2232,2.17.2
8236,2.18.2
10225,2.16.1
11632,2.5.0
12930,2.19.0
20824,2.5.0
4330,2.18.3
9540,2.12.1
19718,2.5.0
17880,2.18.3
7142,2.5.0
161,2.16.1
3884,2.5.0
8024,2.5.0
20764,2.18.3
22479,2.15.2
13548,2.18.2
633,2.5.0
